<!DOCTYPE html>
        <meta charset="UTF-8">        
        <title></title>
 
        <script type="text/javascript">
        function elementoExibir(iddocss){                 
         if(document.getElementById){
             var el = document.getElementById(iddocss);
             el.style.display= (el.style.display == 'none') ? 'block' : 'none';
         }              
        }
             window.onload = function(){
             elementoExibir('elemento');
            }
              
        </script>
       
        <style> 
            #elemento{
                background-image:url(http://www.pngall.com/wp-content/uploads/2016/05/League-of-Legends-Download-PNG.png);   
                width: auto;
                height:700px;
                diplay:none;
                background-repeat:no-repeat;  
                overflow:auto;
               
            }  
           
            
        </style>

<button style='cursor: pointer;' onClick="elementoExibir('elemento')">Mostrar</button>
<div id="elemento">
</div>

     
    